void pinSetUp(){
  pinMode(A_S2, OUTPUT);
  pinMode(A_S3, OUTPUT);
  pinMode(B_S2, OUTPUT);
  pinMode(B_S3, OUTPUT);
  pinMode(C_S2, OUTPUT);
  pinMode(C_S3, OUTPUT);
  pinMode(D_S2, OUTPUT);
  pinMode(D_S3, OUTPUT);
  pinMode(A_sensorOut, INPUT);
  pinMode(B_sensorOut, INPUT);
  pinMode(C_sensorOut, INPUT);
  pinMode(D_sensorOut, INPUT);
  pinMode(relayPin, OUTPUT);
}
